Cancel all active workflow executions

Server: https://{kibana_url}
  • POST /api/workflows/workflow/{workflowId}/executions/cancel
  • POST /s/{space_id}/api/workflows/workflow/{workflowId}/executions/cancel

Refer to Spaces for more information.

Request cancellation for all non-terminal executions of the given workflow in the current space.

[Required authorization] Route required privileges: workflowsManagement:cancelExecution.

Path Parameters

workflowId string · max: 255 required

Workflow ID

Response

200

Indicates a successful response